# Asterisk Project : Asterisk 13 Application_SoftHangup

Created by wikibot on Aug 08, 2014

# SoftHangup()

### Synopsis

Hangs up the requested channel.

### Description

Hangs up the requested channel. If there are no channels to hangup, the application will report it.

### Syntax

    SoftHangup(Technology/Resource,[options])

##### Arguments

- `Technology/Resource`
- `options`
  - `a` - Hang up all channels on a specified device instead of a single resource

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538